#heroSlider,
#heroSlider .carousel-inner,
#heroSlider .carousel-item {
  width: 100%;
  height: 90vh;
}

.hero-slide {
  width: 100%;
  height: 90vh;
  background-size: cover;
  background-position: center;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero-slide::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgb(0 0 0 / 31%);
}

.hero-content {
  position: relative;
  z-index: 2;
  text-align: center;
  color: #fff;
  max-width: 850px;
  padding-top: 100px;
}

.hero-content h1 {
  font-size: 48px;
  font-weight: 700;
  text-transform: uppercase;
}

.hero-content p {
  font-size: 20px;
  margin: 9px 0;
  line-height: 32px;
}

.serbtn {
  background-color: #019ddc;
  margin-top: -5px;
  padding: 4px;
}

.carousel-item .container,
.carousel-item .container-fluid {
  max-width: 100%;
  padding: 0;
}

.hero-content .tag {
  padding: 12px 25px;
  margin-bottom: 25px;
  /* background-color: #019ddc; */
  color: white;
  font-size: 24px;
  font-weight: 600;
  text-decoration: underline;
}

.work-section {
  background: #ffffff;
  padding: 60px 20px;
  text-align: center;
}

/* Title */
.section-title {
  font-size: 44px;
  font-weight: 600;
  color: #1f4e79;
  margin-bottom: 40px;
  position: relative;
  display: inline-block;
}

.section-title::after {
  /* content: ""; */
  width: 556px;
  height: 4px;
  background: #4CAF50;
  display: block;
  margin: 1px auto 0;
}

/* Grid */
.work-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 0px;
}

/* Item */
.work-item img {
  width: 212px;
  height: 212px;
  object-fit: cover;
  border-radius: 50%;
  border: 10px solid #ddd;
  transition: 0.3s;
}

/* Hover effect */
.work-item img:hover {
  transform: scale(1.05);
  border-color: #1f4e79;
}

.work-item p {
  margin-top: 15px;
  font-size: 19px;
  color: #555;
}

/* RESPONSIVE */

/* Tablet */
@media (max-width: 992px) {
  .work-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* Mobile */
@media (max-width: 576px) {
  .work-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .work-item img {
    width: 120px;
    height: 120px;
  }

  .section-title {
    font-size: 24px;
  }
}

.testimonial-section {
  /* background: #3b6f97; */
  background: linear-gradient(135deg, #1f4e79, #1d9bcd);
  padding: 80px 20px;
  text-align: center;
  color: #fff;
  position: relative;
}

/* Title */
.testimonial-title {
  font-size: 47px;
  margin-bottom: 31px;
  font-weight: 600;
}

.testimonial-title::after {
  /* content: ""; */
  width: 400px;
  height: 3px;
  background: #4CAF50;
  display: block;
  margin: 10px auto;
}

/* Layout */
.testimonial-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}

/* Image */
.testimonial-img img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  object-fit: cover;
  border: 6px solid #ffffff;
}

/* Content */
.testimonial-content {
  max-width: 600px;
  text-align: left;
}

.testimonial-content p {
  font-size: 19px;
  line-height: 1.7;
}

.testimonial-content h4 {
  color: #000000;
  background-color: white;
  padding: 7px 12px;
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 24px;
  width: 56%;
  text-align: center;
}

.testimonial-content span {
  font-size: 14px;
  color: #ddd;
}

/* Arrows */
.custom-arrow {
  width: 45px;
  height: 45px;
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  top: 20%;
  transform: translateY(-50%);
}

.custom-arrow span {
  font-size: 20px;
  color: #fff;
}

/* Dots */
.carousel-indicators [data-bs-target] {
    background-color: #ffffff;
    width: 29px;
    height: 10px;
    border-radius: 29%;
    opacity: 1;
}

.carousel-indicators .active {
  background-color: #4CAF50;
}

/* Fix overlay click issue */
.testimonial-section::before {
  pointer-events: none;
}

/* .carousel-indicators {
  top: 217px;
} */

.carousel-control-next.custom-arrow {
  right: 95px;
}

.carousel-control-prev.custom-arrow {
  left: 95px;
}

/* Responsive */
@media (max-width: 768px) {
  .testimonial-box {
    flex-direction: column;
    text-align: center;
  }

  .testimonial-content {
    text-align: center;
  }

  .testimonial-img img {
    width: 150px;
    height: 150px;
  }
}


.editing6.whychoose .editing-box {
  padding: 30px 27px;
  /* background-color: #3b6f97; */
  background: linear-gradient(135deg, #1f4e79, #1d9bcd);
}

.cta-section {
  /* background: #3b6f97; */
  background: linear-gradient(135deg, #1f4e79, #1d9bcd);
  padding: 30px 0;
}

.cta-wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 150px;
  justify-content: center;
}

/* Text */
.cta-text {
  color: #fff;
  font-size: 28px;
  font-weight: 400;
  margin: 0;
}

/* Button */
.cta-btn {
  background: #1f517c;
  color: #fff;
  border: 2px solid white;
  padding: 9px 25px;
  /* border-radius: 30px; */
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
  transition: 0.3s;
}

.cta-btn:hover {
  background: #3b6f97;
  color: #fff;
}

/* Responsive */
@media (max-width: 768px) {
  .cta-wrapper {
    flex-direction: column;
    text-align: center;
    gap: 15px;
  }

  .cta-text {
    font-size: 18px;
  }
}


.updates-section {
  background: #f5f5f5;
  padding: 70px 20px;
  text-align: center;
}

/* Title */
.updates-title {
  font-size: 47px;
  color: #1f4e79;
  margin-bottom: 38px;
  font-weight: 600;
  position: relative;
}

.updates-title::after {
  /* content: ""; */
  width: 190px;
  height: 3px;
  background: #4CAF50;
  display: block;
  margin: 10px auto;
}

/* Wrapper */
.updates-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  position: relative;
}

/* Grid */
.updates-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}

/* Card */
.update-card {
  background: #fff;
  text-align: left;
  overflow: hidden;
  transition: 0.3s;
}

.img-wrap {
  overflow: hidden;
}

.img-wrap img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  transition: 0.4s;
}

/* Hover zoom */
.update-card:hover img {
  transform: scale(1.08);
}

/* Content */
.content {
  padding: 20px;
}

.date {
  color: #1f4e79;
  font-size: 14px;
}

.content h4 {
  font-size: 18px;
  margin: 10px 0;
  line-height: 1.5;
}

.content a {
  color: #1f4e79;
  font-size: 16px;
  text-decoration: underline;
  ;
}

.content a:hover {
  text-decoration: underline;
}

/* Arrows */
.updates-arrow {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: none;
  background: #e0e0e0;
  font-size: 22px;
  cursor: pointer;
  transition: 0.3s;
}

.updates-arrow:hover {
  background: #1f4e79;
  color: #fff;
}

/* Responsive */
@media (max-width: 992px) {
  .updates-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 576px) {
  .updates-grid {
    grid-template-columns: 1fr;
  }

  .updates-wrapper {
    flex-direction: column;
  }
}


.hero-slide.breadcrumb {
  height: 60vh;
  margin-bottom: 0px;
}

.aboutusbox {
  gap: 25px;
  display: flex;
  justify-content: center;
}

.abt.editing-box .content {
  padding: 0px;
}

.abt.editing-box h5 {
  font-size: 23px;
  margin-bottom: 8px;
  margin-top: 13px;
  line-height: 32px;
}

.abt.editing-box {
  padding: 23px 28px;
  background-color: #e6f3ff;
}

.abt-frstimg {
  height: 649px !important;
}

.space1 {
  height: 1px;
}

.legal-status li {
  margin-bottom: 15px;
  font-size: 20px;
  list-style-type: disc;
}

.legal-status {
  margin-left: 30px;
}

.bg-bluee {
  /* background-color: #3b6f97; */
  background: linear-gradient(135deg, #1f4e79, #1d9bcd);
}

.abt-bigfont {
  font-size: 55px !important;
  line-height: 63px !important;
}

.border-white-8px {
  border: 8px solid white;
}

.font-style-italic {
  font-style: italic;
}

.headding2.founder-message {
  padding: 50px 43px;
  border: 8px solid #3b6f97;
  /* background-color: #e6f3ff; */
  background: linear-gradient(135deg, #1f4e7903, #1d9bcd2e);
}

.team-img {
  border-radius: 50%;
  width: 80% !important;
  height: 350px !important;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.team-area h3 {
  font-size: 37px;
  margin-bottom: 10px;
  color: #1f4e79;
}

.team-area h4 {
  font-size: 27px;
  margin-bottom: 10px;
}

.team-area h5 {
  font-size: 22px;
  margin-bottom: 12px;
  font-style: italic;
}

.odd-team {
  background-color: #e6f3ff;
  padding: 50px 50px;
}

.even-team {
  background-color: #ffffff;
  padding: 50px 50px;
}

.even-team .team-img {
  border: 8px solid #3b6f97;
  background-color: #e6f3ff;
  padding: 20px;
}

.odd-team .team-img {
  border: 8px solid #3b6f97;
  background-color: #ffffff;
  padding: 20px;
}

.workpage-p {
  font-size: 21px;
  margin-bottom: 9px;
}

.space25 {
  height: 25px;
}



.village-need-section {
  padding: 70px 0;
  background-color: #ffffff;
}

.village-need-image img {
  width: 100%;
  border-radius: 12px;
  object-fit: cover;
}

.village-need-content {
  background: #ffffff;
  padding: 40px;
  border-radius: 12px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

.village-title {
  font-size: 32px;
  font-weight: 700;
}

.village-need-content p {
  font-size: 16px;
  color: #555;
  line-height: 1.7;
}

.village-need-overlay-section {
  padding: 0px 0;
  background-color: #ffffff;
}

.village-need-overlay-box {
  position: relative;
  overflow: hidden;
}

.village-need-overlay-box img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

/* DARK OVERLAY */
.village-need-overlay-box::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
}

/* CONTENT CENTER */
.village-need-overlay-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  z-index: 2;
  width: 80%;
}

.village-need-overlay-content h2 {
  font-size: 54px;
  font-weight: 700;
  margin-bottom: 15px;
}

.village-need-overlay-content p {
  font-size: 20px;
  line-height: 1.7;
}

.pl-28 {
  padding-left: 28px;
}

.supprtpage p {
  color: #ffffff;
  font-size: 20px;
  font-weight: 400;
  line-height: 37px;
  margin-bottom: 10px;
  text-align: center;
}

.supprtpage h2 {
  text-align: center;
}

.pl-20 {
  padding-left: 20px;
}

.ml-20 {
  margin-left: 20px;
}

.contact-info-section {
  background: #ffffff;
  padding: 60px 0;
}

.contact-box {
  background: #f0f8ff;
  padding: 30px 25px;
  border-radius: 10px;
  transition: 0.3s;
  height: 100%;
}

.contact-box:hover {
  transform: translateY(-5px);
}

.contact-box .icon {
  width: 80px;
  height: 80px;
  background: #ffffff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 20px;
}

.contact-box .icon i {
  font-size: 35px;
  color: #019ddc;
}

.contact-box h3 {
  color: #019ddc;
  font-size: 33px;
  margin-bottom: 15px;
}

.contact-box p {
  color: #000000;
  font-size: 20px;
  line-height: 30px;
}

.contact-box p a {
  color: #000000;
  font-size: 20px;
  line-height: 30px;
}

.social-icons {
  margin-top: 15px;
}

.social-icons.contacti {
  margin: 0 8px;
  color: #d26aa5;
  font-size: 18px;
  cursor: pointer;
}

.contact-form-box {
  background: #f0f8ff;
  padding: 30px;
}

.contact-form-box label {
  font-weight: 500;
  margin-bottom: 5px;
}

.contact-form-box input,
.contact-form-box textarea {
  border: 1px solid #ddd;
  padding: 10px;
}

.btn-submit {
  width: 100%;
  background: #019ddc;
  color: #fff;
  border: none;
  padding: 12px;
  transition: 0.3s;
}

.btn-submit:hover {
  background: #019ddc;
}

.map-box {
  overflow: hidden;
  height: 100%;
  padding: 20px;
  background-color: #f0f8ff;
}

.ccsection {
  padding: 48px 0px;
  margin-bottom: -5px;
  margin-top: -40px;
}

.border-3px-white {
  border: 3px solid white;
}

a.theme-btn8.donation-btn {
  font-size: 19px;
  line-height: 27px;
  width: 95%;
  text-align: center;
}

.tab-donations {
  width: 94%;
  margin: auto;
}

.whatthevillage {
  max-width: 1200px;
  padding: 80px 0px;
}

.custom-arrow {
  width: 55px;
  height: 55px;
  background: rgb(1 157 220);
  backdrop-filter: blur(10px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
  opacity: 1;
  transition: all 0.3s ease;
}

.custom-arrow span {
  font-size: 28px;
  color: #fff;
  font-weight: 300;
  line-height: 55px;
}

.custom-arrow:hover {
  background: #fff;
  transform: translateY(-50%) scale(1.08);
}

.custom-arrow:hover span {
  color: #000;
}

.carousel-control-prev {
  left: 30px;
}

.carousel-control-next {
  right: 30px;
}



@media (max-width: 580px) {
  .mobile-sidebar {
    left: -192%;
    width: 333px;
    padding: 46px 33px;
  }

  .carousel-indicators [data-bs-target]{
        width: 24px;
    height: 8px;  
  }
  .carousel-indicators .active{
            width: 24px !important;
    height: 8px !important;  
  }
  .mobile-sidebar ul li a {
    font-size: 18px;
  }

  .mobile-sidebar ul li {
    padding: 14px 0;
  }

  .custom-arrow {
    display: none;
  }

  .menu-close {
    margin-top: 2px;
    padding: 4px 13px;
    font-size: 19px;
  }

  .mobile-sidebar .logo-m {
    margin-top: 30px;
    margin-bottom: -6px;
  }

  .sidebar-buttons a {
    font-size: 17px;
    padding: 11px 10px;
  }

  .header4-buttons a {
    /* display: none; */
    font-size: 14px;
    padding: 13px 12px;
  }

  .site-logo img {
    height: 112px;
  }

  .header-area {
    padding: 19px 10px;
  }

  .header-area .header-elements {
    padding: 1px 0px;
  }

  .header-right-button {
    margin-top: -43px;
  }

  .desktop-nav-icon {
    padding: 3px 16px;
    font-size: 19px;
    margin-right: 2px;
  }

  .hero-content h1 {
    font-size: 31px;
    line-height: 39px;
    margin-top: 10px;
  }

  .hero-content {
    padding: 0px 20px;
    margin-top: 96px;
  }

  .hero-content .tag {
    font-size: 20px;
  }

  .hero-content p {
    font-size: 17px;
    line-height: 29px;
    margin-top: -5px;
  }

  .hero-slide {
    height: 80vh;
  }

  #heroSlider,
  #heroSlider .carousel-inner,
  #heroSlider .carousel-item {
    height: 80vh;
  }

  .carousel-control-next-icon,
  .carousel-control-prev-icon {
    display: none;
  }

  a.hero-btn {
    font-size: 15px;
    padding: 15px 24px;
  }

  .about-page-area1 .headding2 h3 {
    font-size: 22px;
    line-height: 31px;
  }

  .cta-text {
    font-size: 22px;
    line-height: 36px;
  }

  img.service-images-home {
    height: auto;
    margin-top: 10px;
  }

  .choose-box {
    margin-bottom: 23px;
  }

  .heading6 {
    text-align: center;
  }

  .appointment-content h2 {
    font-size: 32px;
  }

  .appointment-section h4 {
    line-height: 30px;
  }

  .features {
    margin-left: 0px;
    margin-bottom: -10px;
  }

  .features li {
    margin-bottom: 13px;
    font-size: 17px;
  }

  .appointment-content h2 {
    font-size: 30px;
    background-color: #019ddc;
    padding: 5px 20px;
    text-align: center;
  }

  .home-impact {
    display: none;
  }

  .appointment-section::before {
    background: rgb(0 0 0 / 70%);
  }

  .building {
    margin-top: -33px !important;
    margin-bottom: 40px !important;
  }

  ul.hero-ul.common {
    margin-top: 0px;
  }

  h5.why-choose-h5 {
    font-size: 23px;
    line-height: 34px;
  }

  .editing6 .editing-box {
    padding: 30px 25px;
  }

  .action-p {
    font-size: 17px;
    line-height: 29px;
  }

  .call-to-action-btns a {
    margin-bottom: 21px;
  }

  .call-to-action-btns {
    margin-bottom: -16px;
  }

  .updates-title {
    font-size: 38px;
    margin-bottom: 25px;
  }

  .footer-custom {
    text-align: left;
    padding: 39px 25px;
  }

  .footer-links h4,
  .footer-contact h4 {
    text-decoration: underline;
  }

  .hero-slide.breadcrumb {
    height: 50vh;
  }

  .hero-slide.breadcrumb::before {
    background: rgb(0 0 0 / 53%);
  }

  .hero-slide.breadcrumb .hero-content {
    margin-bottom: -20px;
  }

  .aboutusbox {
    flex-wrap: wrap;
  }

  .mision-vison {
    margin-top: -33px;
  }

  .legal-status-section {
    margin-top: -27px;
  }

  .legal-status li {
    font-size: 19px;
    line-height: 33px;
  }

  .legal-status {
    margin-top: -12px;
    margin-left: 23px;
  }

  .abt-bigfont {
    font-size: 39px !important;
    line-height: 50px !important;
    margin-top: -29px;
  }

  .bg-dark-sec {
    margin-top: 28px;
    margin-bottom: 20px;
  }

  .headding2.founder-message {
    padding: 33px 18px;
  }

  .founder-head {
    font-size: 29px !important;
  }

  .our-team.headding2 {
    margin-top: -33px;
    margin-bottom: 9px;
  }

  .odd-team .row {
    flex-wrap: wrap-reverse;
  }

  .odd-team {
    padding: 28px 24px;
  }

  .even-team {
    padding: 28px 24px;
  }

  .odd-team .team-img,
  .even-team .team-img {
    padding: 10px;
    border: 5px solid #3b6f97;
  }

  .hero-slide::before {
    background: rgb(0 0 0 / 50%);
  }

  .track span {
    padding: 8px 17px;
    font-size: 19px;
  }

  .work-pageour.headding2 {
    padding-left: 0px !important;
  }

  .village-need-section {
    padding: 50px 0;
  }

  .our-solution {
    margin-top: 22px;
    padding-left: 15px;
  }

  .legal-status.village-project {
    margin-top: 3px;
    margin-bottom: -16px;
  }

  .legal-status.village-project li {
    font-size: 18px;
    line-height: 21px;
  }

  .our-solution h2 {
    font-size: 38px;
    margin-top: 34px;
  }

  .whatthevillage {
    padding: 0px !important;
  }

  .whatthevillage .features {
    margin-left: 31px;
  }

  .residential-life {
    margin-top: -34px;
  }

  .legal-status.resi li {
    line-height: 26px !important;
    font-size: 18px !important;
  }

  .tvprow {
    margin-bottom: 20px;
  }

  .tvp-last-section {
    padding: 60px 0px !important;
    margin-bottom: -14px;
  }

  .legal-status.impactul {
    margin-top: 7px;
    margin-bottom: -11px;
  }

  .legal-status.impactul li {
    font-size: 18px;
    line-height: 24px;
  }

  .supprtpage p {
    font-size: 18px;
    line-height: 29px;
  }

  .join-as-volunteer-row {
    flex-direction: column-reverse;
  }

  .join-as-volunteer-row img {
    margin-bottom: 22px;
  }

  .join-as-volunteer-row a.hero-btn {
    margin-top: 13px;
    margin-left: 0px;
  }

  .partnerw a.hero-btn {
    margin-top: 18px;
  }

  .partnerw {
    margin-top: -29px;
    text-align: center;
  }

  .getintouch {
    margin-top: -31px;
  }

  .connc {
    margin-bottom: 20px;
  }

  .contact-box h3 {
    font-size: 29px;
  }

  .contact-box p {
    font-size: 18px;
  }

  .ccsection {
    padding: 0px 0px;
    margin-bottom: 17px;
    margin-top: -68px;
  }

  .ccccbtn a {
    width: 100%;
  }

  .ccccbtn {
    margin-top: 10px;
    text-align: center;
  }

  a.theme-btn8.donation-btn {
    font-size: 18px;
    margin-bottom: 17px;
    width: 100%;
  }

  .package-table {
    width: 100%;
    margin-top: 14px;
    margin-bottom: 12px;
    margin-left: 0px;
  }

  .donation-row.row {
    flex-direction: column-reverse;
  }

  .tab-donations {
    margin-bottom: -27px !important;
  }

  .online-d {
    margin-top: -30px;
  }

  .pdlogotable {
    width: 185px !important;
  }

  .headding2.privacy {
    margin-top: -31px;
  }
}

@media (min-width: 580px) and (max-width: 768px) {
  .hero-content h1 {
    font-size: 42px;
  }
    .custom-arrow{
    display: none;
  }

  .hero-content {
    padding: 0px 20px;
    margin-top: 114px;
  }

  .hero-slide::before {
    background: rgb(0 0 0 / 50%);
  }

  .site-logo img {
    height: 141px;
  }

  .cta-wrapper {
    gap: 23px;
    text-align: center;
  }

  .cta-text {
    font-size: 27px;
    line-height: 40px;
  }

  img.service-images-home {
    height: auto;
  }

  .choose-box {
    margin-bottom: 40px;
  }

  .home-impact {
    display: none;
  }

  ul.hero-ul.common {
    margin-bottom: 30px;
  }

  .building {
    margin-top: -33px !important;
  }

  .call-to-action-btns a {
    margin-bottom: 21px;
  }

  .footer-about p {
    max-width: 675px;
    font-size: 18px;
  }

  .footer-links h4,
  .footer-contact h4 {
    margin-top: 28px;
  }

  .copyright-area {
    text-align: center;
  }

  .coppyright.text-right {
    text-align: center;
    margin-top: 17px;
  }

  .menu-close {
    margin-top: 3px;
  }

  .abt-frstimg {
    height: auto !important;
  }

  .bg-dark-sec {
    margin-top: 28px;
    margin-bottom: 20px;
  }

  .about-page-area1 .about-img img {
    height: auto !important;
  }

  .odd-team .row {
    flex-wrap: wrap-reverse;
  }

  .our-solution h2 {
    font-size: 38px;
    margin-top: 34px;
  }

  .whatthevillage {
    max-width: 540px;
  }

  .appointment-content h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 9px;
  }

  .residential-life {
    margin-top: -34px;
  }

  .tvprow {
    margin-bottom: 20px;
  }

  .supprtpage p {
    font-size: 18px;
    padding: 0px 28px;
    line-height: 29px;
  }

  .appointment-section::before {
    background: rgb(0 0 0 / 63%);
  }

  .partnerw {
    margin-top: -29px;
    text-align: center;
  }

  .partnerw a.hero-btn {
    margin-top: 18px;
  }

  .join-as-volunteer-row {
    flex-direction: column-reverse;
  }

  .join-as-volunteer-row a.hero-btn {
    margin-top: 13px;
    margin-left: 0px;
  }

  .getintouch {
    margin-top: -31px;
  }

  .connc {
    margin-bottom: 20px;
  }

  .ccpageroww {
    justify-content: center;
  }

  .ccsection {
    padding: 0px 0px;
    margin-bottom: 17px;
    margin-top: -68px;
  }

  a.theme-btn8.donation-btn {
    font-size: 18px;
    margin-bottom: 17px;
    width: 100%;
  }

  .tab-donations {
    margin-bottom: -27px !important;
  }

  .package-table {
    width: 100%;
    margin-top: 14px;
    margin-bottom: 12px;
    margin-left: 0px;
  }

  .donation-row.row {
    flex-direction: column-reverse;
  }

  .online-d {
    margin-top: -30px;
  }

  .headding2.onlined {
    margin-top: -27px;
  }

  textarea.form-control {
    height: 120px;
  }

  .hero-area6 .main-heading.tab {
    padding-top: 24px;
  }

  .headding2.privacy {
    margin-top: -31px;
  }

  .mobile-sidebar {
    left: -111%;
  }
}

@media (min-width: 769px) and (max-width: 998px) {
  .hero-content h1 {
    font-size: 42px;
  }

  .hero-area6 .main-heading.tab {
    padding-top: 24px;
  }

  .headding2.privacy {
    margin-top: -56px;
  }

  textarea.form-control {
    height: 120px;
  }

  .online-d {
    margin-top: -50px;
  }

  .headding2.onlined {
    margin-top: -47px;
  }
    .custom-arrow{
    display: none;
  }

  .connc {
    margin-bottom: 20px;
  }

  .donation-row.row {
    flex-direction: column-reverse;
  }

  .package-table {
    width: 100%;
    margin-top: 14px;
    margin-bottom: 12px;
    margin-left: 0px;
  }

  .ccsection {
    padding: 0px 0px;
    margin-bottom: 17px;
    margin-top: -68px;
  }

  .ccpageroww {
    justify-content: center;
  }

  .join-as-volunteer-row {
    flex-direction: column-reverse;
  }

  .getintouch {
    margin-top: -41px;
  }

  .join-as-volunteer-row a.hero-btn {
    margin-top: 13px;
    margin-left: 0px;
  }

  .hero-content {
    padding: 0px 20px;
    margin-top: 114px;
  }

  .hero-slide::before {
    background: rgb(0 0 0 / 50%);
  }

  .site-logo img {
    height: 141px;
  }

  .cta-wrapper {
    gap: 23px;
    text-align: center;
  }

  .cta-text {
    font-size: 27px;
    line-height: 40px;
  }

  img.service-images-home {
    height: auto;
  }

  .choose-box {
    margin-bottom: 43px;
  }

  .home-impact {
    display: none;
  }

  ul.hero-ul.common {
    margin-bottom: 17px;
  }

  .building {
    margin-top: -48px !important;
  }

  .call-to-action-btns a {
    margin-bottom: 21px;
  }

  .footer-about p {
    max-width: 675px;
    font-size: 18px;
  }

  .bg-dark-sec {
    margin-top: 28px;
    margin-bottom: 20px;
  }

  .abt-frstimg {
    height: auto !important;
  }

  .about-page-area1 .about-img img {
    height: auto !important;
  }

  .odd-team .row {
    flex-wrap: wrap-reverse;
  }

  .our-solution h2 {
    font-size: 38px;
    margin-top: 34px;
  }

  .whatthevillage {
    max-width: 540px;
  }

  .appointment-content h2 {
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 9px;
  }

  .residential-life {
    margin-top: -44px;
  }

  .tvprow {
    margin-bottom: 20px;
  }

  .supprtpage p {
    font-size: 18px;
    padding: 0px 28px;
    line-height: 29px;
  }

  .partnerw {
    margin-top: -29px;
    text-align: center;
  }

  .partnerw a.hero-btn {
    margin-top: 18px;
  }
}




@media (min-width: 999px) and (max-width: 1199px) {
  .cta-wrapper {
    gap: 23px;
    text-align: center;
  }
    .custom-arrow{
    display: none;
  }
}



.carousel-indicators{
    bottom: 30px;
}

.carousel-indicators button{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: rgba(255,255,255,0.5);
    border: none;
    margin: 0 6px;
    transition: all 0.3s ease;
}

.carousel-indicators .active{
width: 30px;
height: 10px;
    border-radius: 0px;
    background: #1d93c4;
    border-top: 0;
    border-bottom: 0;
    top: 10px;
    position: relative;
}
.tvp-last-section {
  padding: 85px 0px;
}

.support-frst-image {
  height: 650px !important;
}

.pdlogotable {
  width: 320px;
  margin-right: 10px;
}